Subject: [TR] degreaser

From: "Fisher, Ed" <[email-masked]>
Date: Fri, 1 Jun 2012 19:54:00 +0000

The parts that I can remove are taken to the 'quarter car wash' and I blast
the bejeebers out of them.  Take coveralls and googles, there is a lot of
blowback.  Those that aren't readily transported I use a trusty old, worn out,
rounded off flat screwdriver as a scraper.  Once I have broken through the
main layers I use a product from Kano Labs called Floway.  It works pretty
darned well, with some scrubbing of course..

Ed Fisher
Dallas, Tx

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]